Updated synaptic package

etienne zack.dlr at free.fr
Wed Sep 22 11:20:01 UTC 2004

Le mercredi 22 septembre 2004 à 12:23 +0200, Michael Vogt a écrit :
> Yes, "dpkg -i synaptic_0.53.4-1ubuntu1_i386.deb" is the right way. We
> are working on better integration for installation of local packages
> into synaptic, but it will take a bit.
> thanks,
>  Michael


it works fine here ;)


More information about the ubuntu-users mailing list